@font-face {
  font-family: 'proxima-nova-light';
  src: url("../../../../fonts/ProximaNova/ProximaNova-Light.eot");
  src: url("../../../../fonts/ProximaNova/ProximaNova-Light.eot#iefix") format("embedded-opentype"), url("../../../../fonts/ProximaNova/ProximaNova-Light.woff") format("woff"), url("../../../../fonts/ProximaNova/ProximaNova-Light.ttf") format("truetype"), url("../../../../fonts/ProximaNova/ProximaNova-Light.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'proxima-nova-reg';
  src: url("../../../../fonts/ProximaNova/ProximaNova-Reg.eot");
  src: url("../../../../fonts/ProximaNova/ProximaNova-Reg.eot#iefix") format("embedded-opentype"), url("../../../../fonts/ProximaNova/ProximaNova-Regular.woff") format("woff"), url("../../../../fonts/ProximaNova/ProximaNova-Reg.ttf") format("truetype"), url("../../../../fonts/ProximaNova/ProximaNova-Regular.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'proxima-nova-semi-bold';
  src: url("../../../../fonts/ProximaNova/ProximaNova-Sbold.eot");
  src: url("../../../../fonts/ProximaNova/ProximaNova-Sbold.eot#iefix") format("embedded-opentype"), url("../../../../fonts/ProximaNova/ProximaNova-Semibold.woff") format("woff"), url("../../../../fonts/ProximaNova/ProximaNova-Semibold.ttf") format("truetype"), url("../../../../fonts/ProximaNova/ProximaNova-Semibold.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'proxima-nova-bold';
  src: url("../../../../fonts/ProximaNova/ProximaNova-Bold.eot");
  src: url("../../../../fonts/ProximaNova/ProximaNova-Bold.eot#iefix") format("embedded-opentype"), url("../../../../fonts/ProximaNova/ProximaNova-Bold.woff") format("woff"), url("../../../../fonts/ProximaNova/ProximaNova-Bold.ttf") format("truetype"), url("../../../../fonts/ProximaNova/ProximaNova-Bold.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'proxima-nova-extra-bold';
  src: url("../../../../fonts/ProximaNova/proximanova-extrabold.eot");
  src: url("../../../../fonts/ProximaNova/proximanova-extrabold.eot#iefix") format("embedded-opentype"), url("../../../../fonts/ProximaNova/proximanova-extrabold.woff") format("woff"), url("../../../../fonts/ProximaNova/proximanova-extrabold.ttf") format("truetype"), url("../../../../fonts/ProximaNova/ProximaNova-Extrabld.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

/* Matching column heights for Bootstrap */
.row-full-height {
  height: 100%; }

.col-full-height {
  height: 100%;
  vertical-align: middle; }

.row-same-height-container {
  display: table;
  width: 100%; }

.row-same-height {
  display: table-row;
  width: 100%;
  /* fix overflow */
  table-layout: fixed; }

.col-xs-height {
  display: table-cell;
  float: none !important; }

@media (min-width: 768px) {
  .row-same-height-sm {
    display: table-row;
    width: 100%;
    /* fix overflow */
    table-layout: fixed; }
  .col-sm-height {
    display: table-cell;
    float: none !important; } }

@media (min-width: 992px) {
  .col-md-height {
    display: table-cell;
    float: none !important; } }

@media (min-width: 1200px) {
  .col-lg-height {
    display: table-cell;
    float: none !important; } }

.col-top {
  vertical-align: top; }

.col-middle {
  vertical-align: middle; }

.col-bottom {
  vertical-align: bottom; }

.padnone {
  padding: 0px !important; }

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15,
.col-xs-15-2,
.col-sm-15-2,
.col-md-15-2,
.col-lg-15-2
.col-xs-15-3,
.col-sm-15-3,
.col-md-15-3,
.col-lg-15-3 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px; }

.col-xs-15 {
  width: 20%;
  float: left; }

.col-xs-15-2 {
  width: 40%;
  float: left; }

.col-xs-15-3 {
  width: 60%;
  float: left; }

@media (min-width: 768px) {
  .col-sm-15 {
    width: 20%;
    float: left; }
  .col-sm-15-2 {
    width: 40%;
    float: left; }
  .col-sm-15-3 {
    width: 60%;
    float: left; } }

@media (min-width: 992px) {
  .col-md-15 {
    width: 20%;
    float: left; }
  .col-md-15-2 {
    width: 40%;
    float: left; }
  .col-md-15-3 {
    width: 60%;
    float: left; } }

@media (min-width: 1200px) {
  .col-lg-15 {
    width: 20%;
    float: left; }
  .col-lg-15-2 {
    width: 40%;
    float: left; }
  .col-lg-15-3 {
    width: 40%;
    float: left; } }

.center-vertical {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  position: relative; }

.center-vertical .inner {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 100%;
  max-height: 100%;
  overflow: hidden; }

.nice-btn {
  display: inline-block;
  line-height: 100%;
  background-color: #fbb217;
  margin-bottom: 12px;
  padding: 18px 22px;
  min-width: 180px;
  position: relative;
  font-family: 'Open Sans', sans-serif;
  font-size: 30px;
  text-decoration: none;
  color: white;
  font-weight: 700;
  text-decoration: none;
  background-image: linear-gradient(bottom, #e99923 0%, #fbb217 100%);
  box-shadow: inset 0px 0px 0px #fbb217, 0px 11px 0px #e99923;
  border: none;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  border-radius: 12px; }
  .nice-btn::before {
    /*background-color:#072239;*/
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    padding-left: 2px;
    padding-right: 2px;
    padding-bottom: 4px;
    left: -2px;
    top: 5px;
    z-index: -1;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    border-radius: 12px;
    box-shadow: 0px 1px 0px #fff; }
  .nice-btn:not(.disabled):active, .nice-btn:not(.disabled):hover, .nice-btn:not(.disabled):focus {
    color: white;
    text-decoration: none; }
  .nice-btn:not(.disabled):hover {
    top: 2px;
    box-shadow: inset 0px 1px 0px #fbb217, 0px 9px 0px #e99923; }
    .nice-btn:not(.disabled):hover::before {
      top: -2px; }
  .nice-btn:not(.disabled):active {
    top: 12px;
    background-image: linear-gradient(bottom, #e99923 100%, #fbb217 0%);
    box-shadow: inset 0px 0px 0px #fbb217, inset 0px -1px 0px #e99923;
    text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.3);
    background: #e99923; }
    .nice-btn:not(.disabled):active::before {
      top: -2px; }
  .nice-btn.with-triangle {
    padding-right: 65px;
    position: relative; }
    .nice-btn.with-triangle .triangle {
      font-size: 24px;
      position: absolute;
      top: 30%;
      right: 22px; }
  .nice-btn.disabled {
    background-color: #ebebeb;
    border-color: #d2d1d1;
    box-shadow: inset 0px 0px 0px #d2d1d1, 0px 11px 0px #d2d1d1; }

.loading {
  background-image: url(../img/sun.gif);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: auto auto; }

.shade {
  background: rgba(0, 0, 0, 0.25);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0; }

.circle {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  background: #fbb217;
  width: 30px;
  height: 30px;
  display: inline-block;
  line-height: 140%;
  text-align: center;
  color: white;
  padding-right: 1px; }

.list-inline {
  margin: 0; }

.search {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  padding: 10px 9px 12px 9px; }

.search-input-group {
  position: relative;
  display: inline-block; }
  .search-input-group .search {
    padding: 30px;
    height: 88px;
    border: none; }
    .search-input-group .search:focus {
      border: none; }
  .search-input-group .dropdown-menu {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    width: 100%;
    margin: 0;
    padding: 0;
    background: #f1f2f2; }
    .search-input-group .dropdown-menu li a {
      padding: 30px;
      font-size: 18px;
      text-decoration: none; }
      .search-input-group .dropdown-menu li a:hover, .search-input-group .dropdown-menu li a:focus {
        background: #3988c5;
        color: white; }
      .search-input-group .dropdown-menu li a:active {
        background: #2e6d9d; }

#results-dropdown {
  margin-top: -2px;
  margin-left: -6px;
  padding: 31px 35.4px 31px 40px;
  border: none;
  transition: all 0.2s ease-in-out 0s;
  background: #3988c5;
  color: white;
  min-height: 88px; }
  #results-dropdown .fa {
    font-size: 24px; }
  #results-dropdown .fa-caret-down {
    display: none; }
  #results-dropdown .fa-caret-right {
    padding-right: 4.6px; }
  #results-dropdown:hover, #results-dropdown:focus {
    background: #2e6d9d;
    background: #3988c5; }
  #results-dropdown:active {
    background: #2e6d9d; }
  #results-dropdown.open .fa-caret-right {
    display: none; }
  #results-dropdown.open .fa-caret-down {
    display: inline; }

.intro-header .page-heading .subheading, .intro-header .post-heading .subheading, .intro-header .site-heading .subheading, .navbar-custom, h5, h6 {
  font-family: 'proxima-nova-reg', sans-serif; }

h1, h2, h3, h4 {
  font-family: 'proxima-nova-extra-bold', sans-serif; }

#wpadminbar .quicklinks {
  position: fixed;
  width: 100%; }
  #wpadminbar .quicklinks #wp-admin-bar-top-secondary {
    position: absolute;
    top: 0;
    right: 0; }

#electorate #results {
  background: white; }

.navbar-header {
  width: 100%; }
  .navbar-header .navbar-toggle {
    display: none;
    position: absolute;
    z-index: 5;
    right: 20px;
    top: 50px; }
  .navbar-header .nav-search-container {
    background: #ebebeb;
    color: white; }
    .navbar-header .nav-search-container:hover {
      background: #d2d1d1; }
    .navbar-header .nav-search-container a {
      display: block;
      text-align: center;
      padding-top: 46px;
      padding-bottom: 46px;
      text-decoration: none;
      font-family: 'proxima-nova-semi-bold', sans-serif;
      font-size: 18px; }
      .navbar-header .nav-search-container a:hover, .navbar-header .nav-search-container a:focus {
        background: #d2d1d1;
        color: #2d2a2b; }
      .navbar-header .nav-search-container a .fontello-icon-search {
        font-size: 26px; }

.navbar {
  position: relative;
  margin-bottom: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0; }
  .navbar .logo-container {
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center; }
    .navbar .logo-container img {
      width: 100%;
      max-width: 420px; }
  .navbar .search-container {
    text-align: center;
    background-color: #ebebeb; }

.single-electorate .main-container {
  width: 100%; }

#grid {
  margin: 0 auto;
  width: 100%; }

.more-content {
  width: 100%;
  position: fixed;
  right: 0;
  bottom: 0; }
  .more-content .inner {
    text-align: center;
    color: white;
    background-color: #2b5995;
    padding-top: 7px;
    padding-bottom: 7px;
    font-size: 24px; }

/*
a:visited{
	color: inherit;
}
*/
html {
  background: #302e2f;
  color: white;
  margin-top: 0; }
  html body {
    background: white;
    font-family: 'proxima-nova-reg', sans-serif; }
    html body .container.main-container {
      min-height: 400px; }
    html body.page-template-home {
      background-image: url(../img/bg.roof.shade.jpg);
      background-size: cover;
      background-position: 30% 0%;
      background-repeat: no-repeat; }
      html body.page-template-home .navbar .search-container {
        display: none; }
      html body.page-template-home #homepage {
        padding-top: 50px;
        padding-bottom: 100px; }
        html body.page-template-home #homepage .headline {
          text-align: center;
          font-size: 60px;
          color: white;
          margin-top: 0;
          margin-bottom: 40px; }
        html body.page-template-home #homepage #home-search-container {
          margin-bottom: 70px;
          text-align: center; }
          html body.page-template-home #homepage #home-search-container .search {
            width: 60%;
            padding: 30px 15px; }
            @media (min-width: 37.5em) {
              html body.page-template-home #homepage #home-search-container .search {
                padding: 30px; } }
            @media (min-width: 992px) {
              html body.page-template-home #homepage #home-search-container .search {
                width: 370px; } }
        html body.page-template-home #homepage #home-text {
          background-color: white;
          padding: 30px; }

#results {
  position: relative;
  width: 100%;
  min-height: 400px;
  line-height: 120%; }
  #results .loading {
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: white; }
  #results .cell {
    min-height: 240px; }
    #results .cell .inner {
      padding-left: 30px;
      padding-right: 30px; }
    #results .cell.single-cell .inner {
      padding-left: 12.5%;
      padding-right: 12.5%; }
    #results .cell p {
      margin-bottom: 12px;
      font-size: 18px; }
    #results .cell h2, #results .cell h3, #results .cell p {
      margin-top: 0; }
    #results .cell h2, #results .cell h3 {
      margin-top: 0; }
    #results .cell h2 {
      font-size: 45px; }
    #results .cell [class^="fontello-icon-"] {
      font-size: 42px; }
  #results .Electorate {
    background-image: url(../img/bg.grass.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50%;
    color: white; }
    #results .Electorate .inner h3 {
      text-transform: uppercase;
      margin-bottom: 10px; }
  #results .NumberofSolarhomes {
    background-image: url(../img/bg.roof.med.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50%;
    color: white; }
    #results .NumberofSolarhomes .inner h2 {
      font-family: 'proxima-nova-reg', sans-serif;
      font-size: 120px;
      margin-bottom: 0px;
      font-weight: normal;
      line-height: 100%; }
  #results .RankingofElectorate {
    background-image: url(../img/bg.panels.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50%;
    color: white;
    text-align: center; }
    #results .RankingofElectorate p:first-child {
      margin-bottom: 0; }
    #results .RankingofElectorate h2 {
      font-size: 114px; }
  #results .BillSavings,
  #results .Powergeneratedlastcalendaryear,
  #results .Co2saved,
  #results .Investmentinelectorate {
    color: #3988c5;
    text-align: center; }
    #results .BillSavings p:first-child,
    #results .Powergeneratedlastcalendaryear p:first-child,
    #results .Co2saved p:first-child,
    #results .Investmentinelectorate p:first-child {
      margin-bottom: 0; }
  #results .share-electorate {
    text-align: center;
    background: #3988c5;
    color: white; }
    #results .share-electorate .inner {
      padding-left: 18.8% !important;
      padding-right: 18.8% !important; }
      #results .share-electorate .inner hr {
        margin-top: 0;
        margin-bottom: 10px; }
      #results .share-electorate .inner .share-links {
        padding: 0;
        margin: 0 !important;
        list-style: none; }
        #results .share-electorate .inner .share-links li {
          display: inline-block; }
          #results .share-electorate .inner .share-links li a {
            background: #2d6998;
            margin: 4px;
            padding: 10px;
            color: white;
            font-size: 20px;
            display: inline-block;
            text-decoration: none; }
            #results .share-electorate .inner .share-links li a .icon {
              font-size: 20px; }
            #results .share-electorate .inner .share-links li a:hover, #results .share-electorate .inner .share-links li a:focus {
              background: #214e71; }
  #results .scoreboard-header {
    background: #fbb217;
    color: white;
    text-align: center; }
    #results .scoreboard-header h3 {
      font-size: 27px;
      margin-top: 0;
      font-family: "proxima-nova-semi-bold", sans-serif;
      text-transform: uppercase; }
    #results .scoreboard-header h2 {
      margin-top: 0;
      font-size: 65px; }
  #results .mp-details h2 {
    font-size: 30px; }
  #results .mp-details .cell {
    background-color: #3988c5;
    color: white; }
  #results .mp-details .candidate-name h3 {
    margin-bottom: 0; }
  #results .mp-details .candidate-picture {
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat; }
    #results .mp-details .candidate-picture h2 {
      position: relative;
      z-index: 2;
      margin-bottom: 15%;
      font-size: 30px; }
  #results .mp-details .candidate-party h2 {
    font-size: 54px; }
  #results .take-action {
    background-color: #fbb217;
    color: white;
    padding-left: 26px;
    padding-right: 26px;
    text-align: center; }
    @media (max-width: 991px) {
      #results .take-action {
        display: flex;
        align-items: center;
        justify-content: center; } }
    #results .take-action h2 {
      margin-top: 0;
      margin-bottom: 16px;
      font-size: 43px;
      text-transform: uppercase; }
    #results .take-action h3 {
      font-size: 35px;
      margin-top: 0;
      margin-bottom: 0;
      display: flex;
      justify-content: center;
      align-items: center; }
      #results .take-action h3 a {
        color: white;
        width: 70px;
        height: 70px;
        background-color: white;
        color: #e99923;
        -webkit-box-shadow: -3px 4px 2px 0px #e99923;
        -moz-box-shadow: -3px 4px 2px 0px #e99923;
        box-shadow: -3px 4px 2px 0px #e99923;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        border-radius: 50%;
        display: flex;
        vertical-align: middle;
        align-items: center;
        cursor: pointer;
        position: relative;
        margin-left: 14px;
        margin-bottom: 4px; }
        #results .take-action h3 a .fontello-icon-right-open {
          width: 100%;
          text-align: center;
          margin-left: 5px;
          margin-top: 4px; }
        #results .take-action h3 a:hover, #results .take-action h3 a:focus {
          top: 2px;
          left: -1px;
          -webkit-box-shadow: -2px 2px 2px 0px #e99923;
          -moz-box-shadow: -2px 2px 2px 0px #e99923;
          box-shadow: -2px 2px 2px 0px #e99923; }
        #results .take-action h3 a:active {
          top: 3px;
          left: -2px;
          -webkit-box-shadow: -1px 1px 2px 0px #e99923;
          -moz-box-shadow: -1px 1px 2px 0px #e99923;
          box-shadow: -1px 1px 2px 0px #e99923; }
  #results .electorate-text {
    padding: 58px; }
    #results .electorate-text p, #results .electorate-text h2, #results .electorate-text h3, #results .electorate-text h4, #results .electorate-text ul, #results .electorate-text ol {
      margin-bottom: 20px; }
    #results .electorate-text h2, #results .electorate-text h3 {
      color: #3988c5; }
    #results .electorate-text h2 {
      font-size: 25px; }
    #results .electorate-text h3 {
      font-size: 20px; }
    #results .electorate-text .electorate-text-action {
      margin-top: 100px;
      text-align: center; }
      @media (min-width: 992px) and (max-width: 1175px) {
        #results .electorate-text .electorate-text-action .with-triangle {
          font-size: 26px; } }

.modal .modal-content {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0; }
  @media (min-width: 992px) {
    .modal .modal-content {
      width: 720px; } }
  .modal .modal-content .modal-header {
    border-bottom: none;
    padding-bottom: 10px; }
    .modal .modal-content .modal-header .close {
      background-color: #fbb217;
      color: white;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      -ms-border-radius: 50%;
      border-radius: 50%;
      width: 40px;
      font-size: 30px;
      line-height: 40px;
      opacity: 1; }
      .modal .modal-content .modal-header .close:hover, .modal .modal-content .modal-header .close:focus {
        background-color: #db9604; }
  .modal .modal-content .modal-body {
    border-bottom: none;
    padding-top: 0;
    padding: 0 35px 10px; }
    .modal .modal-content .modal-body h3 {
      margin-top: 0; }
    .modal .modal-content .modal-body .personal-details {
      margin-bottom: 30px; }
  .modal .modal-content .modal-footer {
    border-top: none;
    padding: 10px 35px 15px 35px; }

@media (min-width: 768px) {
  .modal.in {
    display: flex !important;
    vertical-align: middle;
    align-items: center; } }

#emailModal .nice-btn {
  padding: 14px 16px; }

#emailModal .form-control {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  background-color: #ebebeb;
  border: none;
  -webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.27);
  -moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.27);
  box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.27);
  margin-bottom: 8px; }
  #emailModal .form-control:last-child {
    margin-bottom: 20px; }

#emailModal #message-intro {
  text-align: center;
  max-width: 500px;
  margin: 0 auto 30px;
  font-family: 'proxima-nova-extra-bold', sans-serif; }
  #emailModal #message-intro p {
    font-size: 18px; }
    #emailModal #message-intro p:first-child {
      margin-top: 0; }
    #emailModal #message-intro p:last-child {
      margin-bottom: 0; }

#emailModal #message {
  min-height: 400px;
  font-size: 16px; }

#emailModal .submit-container.loading {
  background-position: 0% 50%;
  background-size: auto 90%; }

#emailModal .modal-stages .stage-2 {
  display: none; }
  #emailModal .modal-stages .stage-2 .modal-body {
    min-height: 450px;
    display: flex;
    vertical-align: middle;
    align-items: center; }
    #emailModal .modal-stages .stage-2 .modal-body .modal-share {
      text-align: center; }
      #emailModal .modal-stages .stage-2 .modal-body .modal-share .share-text {
        font-size: 28px;
        margin-bottom: 54px; }
      #emailModal .modal-stages .stage-2 .modal-body .modal-share .share-links li {
        margin-bottom: 15px; }
        #emailModal .modal-stages .stage-2 .modal-body .modal-share .share-links li .nice-btn {
          display: flex;
          vertical-align: middle;
          align-items: center;
          padding-top: 8px;
          padding-bottom: 8px;
          padding-right: 8px; }
          #emailModal .modal-stages .stage-2 .modal-body .modal-share .share-links li .nice-btn i {
            font-size: 42px; }

footer {
  background: transparent;
  background: #302e2f;
  color: white;
  padding-top: 58px;
  padding-bottom: 58px; }
  footer a {
    text-decoration: none; }
  footer .footer-image {
    text-align: center; }
    @media (max-width: 767px) {
      footer .footer-image {
        margin-bottom: 40px; } }
    footer .footer-image img {
      width: 90px; }
  footer .footer-text {
    font-size: 13px; }
    @media (max-width: 767px) {
      footer .footer-text {
        margin-bottom: 40px; } }
    footer .footer-text p {
      margin-top: 0; }
      footer .footer-text p:last-child {
        margin-bottom: 0; }
    footer .footer-text a {
      color: white; }
      footer .footer-text a:hover, footer .footer-text a:focus {
        color: #e6e5e5; }
    footer .footer-text .textwidget {
      padding: 0 50px 0 0; }
  @media (max-width: 767px) {
    footer .footer-links {
      text-align: center; } }
  footer .footer-links .donate-btn {
    transition: all 0.2s ease-in-out 0s;
    display: block;
    text-align: center;
    padding-top: 13px;
    padding-bottom: 13px;
    text-transform: uppercase;
    background-color: #fbb217;
    color: white;
    font-family: 'proxima-nova-semi-bold', sans-serif;
    margin-bottom: 20px;
    text-align: center;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    border-radius: 12px; }
    footer .footer-links .donate-btn:hover, footer .footer-links .donate-btn:focus {
      background: #e99923;
      text-decoration: none; }
  footer .footer-links a.site-link {
    color: white; }
    footer .footer-links a.site-link:hover, footer .footer-links a.site-link:focus {
      color: #e6e5e5; }
  footer .footer-links p {
    font-size: 16px;
    margin-top: 0px;
    margin-bottom: 18px; }
  footer .footer-links .social-links {
    margin-left: 0 !important;
    margin-bottom: 0 !important;
    list-style: none;
    padding-left: 0; }
    footer .footer-links .social-links li {
      display: inline-block;
      margin-right: 5px; }
      footer .footer-links .social-links li a {
        transition: all 0.2s ease-in-out 0s;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        border-radius: 50%;
        background: white;
        width: 34px;
        display: inline-block;
        text-align: center;
        font-weight: bold;
        border: 2px solid transparent;
        padding: 2px 0 0 0;
        text-decoration: none; }
        footer .footer-links .social-links li a:visited {
          color: #302e2f; }
        footer .footer-links .social-links li a:hover, footer .footer-links .social-links li a:focus {
          background: #302e2f;
          color: white !important;
          border: 2px solid white; }

/* Preload images */
body.single-electorate:after {
  display: none;
  content: url(../img/bg.grass.jpg); }
